## libwx-scintilla-perl 0.34

=== debian/changelog ===
libwx-scintilla-perl (0.34-2) unstable; urgency=low

  * control: added build dependencies

 -- Dominique Dumont <dod@debian.org>  Mon, 19 Dec 2011 15:03:52 +0100

libwx-scintilla-perl (0.34-1) unstable; urgency=low

  * Initial Release. (Closes: #652462)

 -- Dominique Dumont <dod@debian.org>  Mon, 19 Dec 2011 14:37:24 +0100
