## libwx-scintilla-perl 0.36

=== debian/changelog ===
libwx-scintilla-perl (0.36-1) unstable; urgency=low

  * Imported Upstream version 0.36:
    * Upgraded to Scintilla 3.0.2
  * control: depends on libalien-wxwidgets-perl >= 0.54 (which has
    a dependency on multi-arched lib) (Closes: #652810)

 -- Dominique Dumont <dod@debian.org>  Fri, 30 Dec 2011 18:29:35 +0100
