=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               libalien-wxwidgets-perl,
+               libalien-wxwidgets-perl ( >= 0.54+dfsg),
                libatk1.0-dev,
                libextutils-xspp-perl,
                libfontconfig1-dev,
