## libwx-scintilla-perl 0.38

=== debian/changelog ===
libwx-scintilla-perl (0.38-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 12:15:38 +0100

libwx-scintilla-perl (0.38-1) unstable; urgency=low

  * Imported Upstream version 0.38
  * added patch to remove unneeded link to libs
  * control:
    - removed dependencies obsoleted by remove-uneeded-libs patch,
      including libpng12-dev (Closes: #662417)
    * updated Standards-Version (no other changes).
  * copyright: updated format field and (c) years

 -- Dominique Dumont <dod@debian.org>  Thu, 15 Mar 2012 11:24:24 +0100
