=== debian/control ===
--- 
+++ 
@@ -5,21 +5,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                libalien-wxwidgets-perl ( >= 0.54+dfsg),
-               libatk1.0-dev,
                libextutils-xspp-perl,
-               libfontconfig1-dev,
-               libfreetype6-dev,
-               libgdk-pixbuf2.0-dev,
-               libglib2.0-dev,
-               libgtk2.0-dev,
-               libpango1.0-dev,
-               libpng12-dev,
                libwx-perl,
                perl,
                xauth,
-               xvfb,
-               zlib1g-dev
-Standards-Version: 3.9.2
+               xvfb
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwx-scintilla-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libwx-scintilla-perl.git
 Homepage: http://search.cpan.org/dist/Wx-Scintilla/
