=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	xvfb-run -a dh_auto_test 

override_dh_makeshlibs:
	dh_makeshlibs --noscripts
