=== debian/watch ===
version=3
http://search.cpan.org/dist/Wx-Scintilla/   .*/Wx-Scintilla-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
