## libwx-scintilla-perl 0.39

=== debian/changelog ===
libwx-scintilla-perl (0.39-6) unstable; urgency=medium

  * Team upload.
  * Update versioned build and runtime dependency on libwx-perl to the
    first version supporting wxWidgets 3.2.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2023 21:40:31 +0100

libwx-scintilla-perl (0.39-5) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-patch-description warning

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libalien-wxwidgets-perl.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop debian/upstream/metadata, upstream repo is gone.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 22:01:25 +0200

libwx-scintilla-perl (0.39-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Olly Betts ]
  * Fix typo in long description.
  * Update libwx-perl BD version and version libwx-perl dependency to ensure
    that the GTK3 flavour of wxwidgets3.0 is used.

 -- Olly Betts <olly@survex.com>  Thu, 05 Apr 2018 11:18:27 +1200

libwx-scintilla-perl (0.39-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch from wxWidgets upstream Git for GCC-6 compatibility.
    (Closes: #816571)
  * Set bindnow linker flag in debian/rules.
  * Add lintian override for hardening-* messages.
  * Turn a URL into HTTPS in debian/copyright. Thanks to duck.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jun 2016 16:41:33 +0200

libwx-scintilla-perl (0.39-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.
  * Add build dependency on libmodule-build-perl. (Closes: #787684)
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jun 2015 12:59:04 +0200

libwx-scintilla-perl (0.39-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to deal with 4 digits minor versions.

  [ Dominique Dumont ]
  * new upstream version (move selected line up or down)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Imported Upstream version 0.39
  * update remove-uneeded-libs patch to apply cleanly and forward it upstream
  * add pod-spelling.patch correcting a minor spelling error in documentation
  * refresh hardenning-flags patch to apply cleanly
  * Declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 29 Apr 2014 23:50:04 +0300
