=== debian/control ===
Source: libwx-scintilla-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libalien-wxwidgets-perl,
               libextutils-xspp-perl,
               libmodule-build-perl,
               libwx-perl (>= 1:0.9932-8~),
               perl-xs-dev,
               perl:native,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwx-scintilla-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwx-scintilla-perl.git
Homepage: https://metacpan.org/release/Wx-Scintilla
Rules-Requires-Root: no

Package: libwx-scintilla-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libwx-perl (>= 1:0.9932-8~)
Description: source code editor component for wxWidgets
 Wx::Scintilla Perl module is a Wx wrapper around scintilla editor.
 .
 Wx::Scintilla project goal is to provide fresh Perl 5 and maybe Perl 6
 support in Wx while preserving compatibility with Wx::StyledTextCtrl.
 .
 Note: You cannot load Wx::STC and Wx::Scintilla in the same application. They
 are mutually exclusive. The wxSTC_... events are handled by one library or
 the other.
