=== debian/watch ===
version=4
opts=uversionmangle=s/\.(\d\d)(\d\d)$/.$1.$2/ \
https://metacpan.org/release/Wx-Scintilla   .*/Wx-Scintilla-v?@ANY_VERSION@@ARCHIVE_EXT@$
